@media screen and (max-width: 1152px) {

  #wrapper {
    max-width:960px;
  }

}

@media screen and (max-width: 960px) {

  .content-sidebar-wrap,
  #content,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto !important;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #sidebar-first,
  #sidebar-second,
  #head,
  #foot {
    padding:0 3.52%;
  }

  #copyright{
    padding: 0 3%;
  }
  .mem-cat-row-data{
  display:block;
  text-align:center;
  }
  .block-menu, .block-menu ul.menu{
  text-align:center;
  }
  .bef-tree-depth-0 > li{
  float:none;
  }
  
#block-menu-menu-class-main ul.menu{
	font-size:1em;
	}
#block-menu-menu-class-main > .content > ul.menu > li{
	display:block;
	}
/*  
}

@media screen and (max-width: 640px) {
*/
  body { 
    margin-top: 0;
  }

  #sticky_header{
    display: none !important;
  }
  
  .nivo-caption {
    bottom: 0%;
    padding: 0;
    font-size: 11px;
    line-height: 15px;
  }

  .nivo-caption h3{
    font-size: 14px;
    margin: 0;
  }

  .region-front-welcome{
    padding: 10px;
  }

  #site-title,
  #site-description {
    float:none;
    margin:0;  
    line-height:1.62em;
  }
  
  #site-title {
    padding-top:18px;
  }
  
  #site-description {
    padding-bottom:18px;
  }

  .menu_wrapper ul {
    display:none;
  }
  
  
  .menu_wrapper li ul {
    position:static;
  }
  
  .menu_wrapper li ul ul {
    margin:0 !important;
  }
  
  .menu_wrapper ul,
  .menu_wrapper li{
    float:none;
    max-width:100%;
  }
  
  .menu_wrapper a{
    width:100%;
  }
  
  .menu_wrapper li li a {
    text-align:center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin:auto;
  }
  
  .menu_wrapper li li li a {
    background: rgb(0, 104, 122);
  }
  
  .menu_wrapper li a:hover,
  .menu_wrapper li > a.active{
  border:none;
  color:#d18a44;
  }
  
  .menu_wrapper li:hover > ul,
  .menu_wrapper li li:hover > ul,
  .menu_wrapper li li li:hover > ul {
    display:none;
  }
  
  .drop-down-toggle {
    display:block;
  }
  
  .menu_wrapper li li .drop-down-toggle {
    top:5px;
  }

  .menu_wrapper .nav-toggle {
    display:block;
    font-size:18px;
    text-align:center;
    border:#D18A44 1px solid;
  -moz-border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  border-top-left-radius: 10px;
    
  -moz-border-top-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  border-top-right-radius:10px;
  box-sizing:border-box;
  }
  
   a.nav-toggle,a.nav-toggle:hover{
  color:#D18A44;
  }
  
  .flex-control-nav li {
    margin:0 0 0 10px;
  }
  
  .flex-control-nav li:first-child {
    margin:0;
  }
  
  .flex-control-nav li a {
    box-shadow:none;
    background:rgba(255, 255, 255, 0.75);
  }
  
  #slider .entry-container {
    position:absolute;
    left:4%;
    bottom:6.3%;
  }
  
  #slider .entry-header,
  #slider .entry-summary {
    margin:0;
  }
  
  #slider .entry-title {
    margin-bottom: 0;
  }
  
  #slider .entry-title a,
  #slider .entry-summary{
    display:inline-block;
    padding:1% 3%;
    background:rgba(255, 255, 255, 0.75);
  }
  
  #slider .entry-summary {
    max-width:61.8%;
  }
  
  #slider .entry-summary p {
    max-height:84px;
    overflow:hidden;
  }
  
  #slider .slide-image {
    float:none;
    display:block;
    max-width:100%;
    padding:0;
    margin:0;
    box-shadow:none;
  }

  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto;
  }

  .content-sidebar-wrap #content {
    float: none;
    width:auto;
  }
  
  #sidebar-first .block,
  #sidebar-second .block,
  #footer-area .column,
  #top-area .column {
    float:none;
    width:auto !important;
    margin-left:0;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #footer-area .column,
  #top-area .column {
    margin:10px 0;
  }
  
  .copyright,
  .credits {
    float:none;
    text-align:left;
  }

  #copyright{
    padding: 0 3%;
  }
  .theme-default .nivo-caption{
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    padding: 10px;
  }

  .theme-default .nivo-controlNav{
    padding-top: 5px;
  }

  #footer-area .column, #top-area .column{
    padding: .5em;
  }
  
  #map-block{
  	display:none;
  }
.view-photo-galleries .view-header{
display:none;
}
	.video-description{
	display:block;
}
.video-iframe{
	display:block;
}
	.video-description h3{
	font-size:16px;
	}
/*
}

  @media screen and (max-width: 440px) {
  */
  #secondary-menu,#main-menu{
  position:relative;
  top:0px;
  right:0px;
  }
  #secondary-menu{
  display:none;
  }
.front #slideshow-wrapper{
	display:none;
	}
.front .title-box-container{
	display:inline-block;
	}
#logo{
	display:block;
	float:none;
	padding:10px auto;
}
  	#header_wrapper{
  	text-align:center;
  	padding:5px 0px 0px 0px;
  	}
	.title-box{
	height:200px;
	}
.page-title{
	font-size:40px;
	}
	.menu_wrapper{
	position:relative;
	}
	.menu_wrapper a{
	margin:0px;
	padding:10px 0px 10px 0px;
	}
	.menu_wrapper li a{
	margin:0px 0px;
	padding:10px 0px;
	height:auto;
	}
	
  .menu_wrapper li{
  font-size:26px !important;
  background: none;
  }
	
  .menu_wrapper li li a{
  font-size:20px;
  }
	
#chamber-menu li,#visitor-info-menu li{
	display:block;
	}
    input.form-text, select.form-select {
      width: 93%;
    }
    textarea.form-textarea {
      width: 100%
    }
  
  
  .block > h2{
    font-size: 18px;
  }

.product_forms_container{
	width: calc(100% - 300px);
}
}